pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg_add NetBSD/i386 5.1 packages binaries fails

On stock NetBSD/i386 5.1 environment, I get the following error:

# pkg_add
pkg_add: Error: package `wxGTK28-2.8.10nb12' was built with a newer pkg_install 
pkg_add: 1 package addition failed

Is this expected? Should I pkg_add pkg_install first?

# pkg_add
works without error. 

Izumi Tsutsui

Home | Main Index | Thread Index | Old Index